/* CSS spécifique à la page finitions-impression-3d/assemblage-de-pieces-3d */

.p-84v9706 .pagelayer-col-holder{padding: 10px}
.p-84v9706 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-84v9706 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-84v9706 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-84v9706 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-84v9706 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-84v9706{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-2q39043{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-2q39043 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-2q39043 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-tky8784 .pagelayer-col-holder{padding: 10px}
.p-tky8784 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-tky8784 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-tky8784 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-tky8784 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-tky8784 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-tky8784{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-9vi4314{align-content: center !important}
.p-9vi4314 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-9vi4314 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-bbn3185 .pagelayer-image-holder{text-align: center}
.p-bbn3185 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-bbn3185 img{max-width: 71%}
.p-bbn3185 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-bbn3185 .pagelayer-image-caption{color: #0986c0}
.p-bbn3185 img{width:100%}

.p-iyv8529{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-iyv8529 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iyv8529 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-mcf9191 .pagelayer-col-holder{padding: 10px}
.p-mcf9191 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-mcf9191 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-mcf9191 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-mcf9191 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-mcf9191 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-mcf9191{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-pzn1388{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-pzn1388 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-pzn1388 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-fpq3155{align-content: center !important}
.p-fpq3155 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fpq3155 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-hi39716 .pagelayer-image-holder{text-align: center}
.p-hi39716 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-hi39716 img{max-width: 80%}
.p-hi39716 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-hi39716 .pagelayer-image-caption{color: #0986c0}
.p-hi39716 img{width:100%}

.p-yyz1832{text-align: center}

.p-xhj5186 .pagelayer-col-holder{padding: 10px}
.p-xhj5186 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-xhj5186 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-xhj5186 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-xhj5186 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-xhj5186 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-xhj5186{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-d4q1976 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-d4q1976 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-mwx4915{text-align: center}

.p-f8o5760 .pagelayer-divider-seperator{border-top-style: solid;border-top-color: #ea3a60;border-top-width: 3px;width: 14%}
.p-f8o5760 .pagelayer-divider-holder{padding-top: 10px; padding-bottom: 10px;text-align: center}
@media (max-width: 780px) and (min-width: 361px){.p-f8o5760 .pagelayer-divider-seperator{width: 10%}
}
@media (max-width: 360px){.p-f8o5760 .pagelayer-divider-seperator{width: 20%}
}

.p-roi1657{text-align: center;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-l8c1241 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-l8c1241 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-nxn7054 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-nxn7054 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-nxn7054 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-nxn7054 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-nxn7054 .pagelayer-service-details{text-align:center}
.p-nxn7054 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-nxn7054 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-nxn7054{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-ikr8589 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ikr8589 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-bmh516 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-bmh516 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-bmh516 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-bmh516 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-bmh516 .pagelayer-service-details{text-align:center}
.p-bmh516 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-bmh516 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-bmh516{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-fga5135 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fga5135 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-pko8823 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-pko8823 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-pko8823 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-pko8823 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-pko8823 .pagelayer-service-details{text-align:center}
.p-pko8823 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-pko8823 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-pko8823{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-rc13540 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rc13540 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-uv48161 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-uv48161 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-uv48161 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-uv48161 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-uv48161 .pagelayer-service-details{text-align:center}
.p-uv48161 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-uv48161 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-uv48161{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-mk01086 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-mk01086 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-r2y8644 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-r2y8644 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-r2y8644 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-r2y8644 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-r2y8644 .pagelayer-service-details{text-align:center}
.p-r2y8644 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-r2y8644 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-r2y8644{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-bhs173 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-bhs173 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-oon6217 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-oon6217 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-oon6217 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-oon6217 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-oon6217 .pagelayer-service-details{text-align:center}
.p-oon6217 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-oon6217 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-oon6217{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

